File _patchinfo of Package patchinfo.import5575

<patchinfo incident="FastCGI" version="5575">
  <issue tracker="bnc" id="735882" />
  <issue tracker="CVE" id="CVE-2011-2766" />
  <category>security</category>
  <rating>low</rating>
  <summary>FastCGI security update</summary>
  <description>This update fixes the following security issues:

- 735882: FastCGI: bypass authentication (CVE-2011-2766)
</description>
  <packager>adrianSuSE</packager>
</patchinfo>